object{ 
	outline:none
}
a:active,a:focus
{ 
	outline:none
}
v\:image{ 
	behavior:url(#default#VML);
	display:inline-block
}
html{ 
	background:url(../images/div_main_bg.gif) repeat left top #1C1C1C
}
#wrapper{
	width:100%;
	height:100%;
	margin:0px auto;
	padding:0px
}
#top_wrapper{
	background-position: center;
	background-image: url(../images/bg-header.jpg);
	background-repeat: repeat-x;
	background-color: #171717;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #f7941e;
	border-bottom-color: #5e5d4b;
} 
#top_content{
	width:947px;
	height:108px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
} 
#logo h2 {
	font-size: 1em;
	line-height: 1.3em;
	text-indent: -9000px;
}

#heading1 {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 560px;
	text-align: right;
}
#heading1 h1 {
	font-size: 1.4em;
	color: #B5B7B6;
	margin: 0px;
	padding: 0px;
	line-height: 2em;
}
#contactBox {
	position: absolute;
	left: 614px;
	top: 1px;
	width: 160px;
	color: #F7941E;
	background-color: #373737;
	text-align: center;
	font-size: 1em;
	line-height: 3em;
}


#logo{
	width:356px;
	height:89px;
	float:left;
	background-image: url(../images/logo.png);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 18px;
	background-repeat: no-repeat;
	background-position: left 15px;
} 
#primary_nav {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	width: 610px;
	position: absolute;
	top: 84px;
	right: 21px;
	height: 30px;
	z-index:33
}

/*style the main menu*/
.myMenu {
	margin:0;
	padding:0;
}

.myMenu li {
float: right;
color: #F7941E;
margin-left: 15px;
}

.myMenu li a:link, .myMenu li a:visited {
padding-top: 2px;
padding-right: 5px;
padding-bottom: 4px;
padding-left: 5px;
color: #FFF;
display: block;
}

.myMenu li a:hover, .myMenu li a.current  {
	color: #F7941E;	
}

/*style the sub menu*/
.myMenu li ul {
	position:absolute;
	visibility:hidden;
	border:1px solid #323232;
	margin:0;
	padding:0;
}

.myMenu li ul li {
	display:inline;
	float:none;
}

.myMenu li ul li a:link, .myMenu li ul li a:visited {
	background-color:#373737;
	width:auto;
	padding: 0.5em 2em;
	color:#fff;
	border-bottom:1px solid #3b3b3c;
}
.myMenu li ul li:last-child a {

	border-bottom:none;
}

.myMenu li ul li a:hover, .myMenu li ul li a.current {
	background-color:#F7941E;	
	color:#fff
}
.myMenu a .caret {
border-top-color: #fff;
border-bottom-color: #fff;
display: inline-block;
width: 0;
height: 0;
margin-left: 2px;
vertical-align: middle;
border-top: 4px solid;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
}
#breadcrumbs{
	background: url(../images/div_contentwrapper_bg.gif) repeat-x left top #1c1c1c;
background-repeat: no-repeat;
background-position: right 400px;

}
.container {
width: 947px;

margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
}
.breadcrumb {
	font-size: 13px;
	margin: 20px 0 20px;
	padding: 0;
	position: relative;
	display: inline-block;
	padding-left: 26px;
}
.breadcrumb li {
display: inline-block;
}
.breadcrumb li a:hover, .breadcrumb li a.current{
	color: #F7941E;
}
.breadcrumb li+li:before {
content: "/\00a0";
padding: 0 5px;
color: #b5b7b6;
}
#content_wrapper{
	width:100%;
	background:url(../images/div_contentwrapper_bg.gif) repeat-x left top #1c1c1c;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
#content{
	width:947px;
	background-image: url(../images/bluff.png);
	background-repeat: no-repeat;
	background-position: right 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 35px;
} 
.footer_hr{ 
	width:100%;
	height:2px;background:url(../images/div_footer_hr_bg.gif) repeat-x left top
}
#footer{
	width:895px;
	margin:0px auto;
	padding:34px 0px 34px 0px;
	text-align:left;
	color:#c6c7c7;
	position:relative;
}
.clearer{
	height:2;
	clear:both;
	display: block;
	line-height: 0px;
	visibility: hidden;
}

#Alt-Content-Outter{
	width:895px;
	position: relative;
	padding-top: 51px;
	padding-right: 26px;
	padding-bottom: 0px;
	padding-left: 26px;
	background-image: url(../images/bluff.png);
	background-repeat: no-repeat;
	background-position: right 40px;
}
#Alt-RightCol {
	float: right;
	width: 400px;
	padding-top: 31px;
}
#leftColWrapper {
	float: left;
	width: 600px;
	padding-left: 26px;
}
#singleColWrapper {
	width: 920px;
	padding-left: 26px;
}

.subCol_1 {
	float: left;
	width: 240px;
	margin-left: 10px;
}
.subCol_2 {
	float: left;
	width: 240px;
	margin-left: 50px;
}

#rightCol_Wrapper {
	float: right;
	width: 280px;
	padding-right: 26px;
}
#rightCol_Wrapper ul {
	list-style-type: none;
	margin: 0px;
}
#rightCol_Wrapper ul li {
	text-align: right;
	text-transform: uppercase;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#rightCol_Wrapper ul li a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #323232;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	padding-right: 0px;
}
#rightCol_Wrapper ul li a:hover {
	background-color: #b5b7b6;
	color: #1c1c1c;
}





#pageFooterOuter {
	background-color: #5F316C;
	height: 10px;
	width: 100%;
}
#footer_logo  {
	width: 140px;
	float: right;
}
#footerLeftCol {
	width: 420px;
	float: left;
}
#dbhCol {
	float: left;
	margin-left: 10px;
}

#MBCol {
	float: left;
	width: 200px;
	height: 100px;
	background-image: url(../images/structure/master-builder.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#MBCol div {
	float: left;
	margin-right: 15px;
	display: block;
	height: 96px;
	width: 62px;

}

#wrapper #footer #MBCol p {
	font-size: 1em;
	line-height: 1.7em;
}

#MBCol a {
	text-indent: -9999px;
}

#footerighCol {
	float: right;
}
#web-Masters {
	float: right;
	width: 140px;
}





/* Lista gallery */

.listgallery li{
	position:relative;
	float:left;
	width:420px;
	height:160px;
	font-family: "Roboto Slab", serif;
	z-index:4;
	overflow:hidden;
	margin-bottom: 18px;
	margin-left: 0;
	background-color: #eeeeee;
	margin-top: 0;
	padding: 0;
	border: 5px solid #FFF;
}
.listgallery li a img{
	position:absolute;
	padding:0;
	top:10px;
	left:20px;
	width:250px;
	height:140px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.listgallery li img{
	position:absolute;
	margin:0;
	padding:0;
	top:10px;
	left:20px;
	width:250px;
	height:140px;
	z-index:2;
}
.listgallery .description {
	position: absolute;
	left: 283px;
	top: 10px;
	width: 130px;
}



.singlegallery li{
	position:relative;
	float:right;
	width:324px;
	height:184px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	z-index:4;
	overflow:hidden;
	padding: 0;
	border: 5px solid #939598;
	margin-left: 30px;
	margin-top: 10px;
	margin-right: 0px;
}
.singlegallery li a img{
	position:absolute;
	padding:0;
	width:324px;
	height:184px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.singlegallery li img{
	position:absolute;
	padding:0;
	width:324px;
	height:185px;
	z-index:2;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.singlegallery .description {
	position: absolute;
	left: 277px;
	top: 10px;
	width: 135px;
}
.description p.title {
	text-transform: uppercase;
	margin-bottom: 3px;
}
.description p {
	color: #666;
	font-size: 1.1em;
	line-height: 1.5em;

}
.description p a {
	color: #85C142;
	text-decoration: underline;
	background-image: url(../images/green-btn.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 20px;
	display: block;
	margin-top: 10px;
}
.description p a:hover {
	color: #5F316C;
}
.singlegallery li div.txt{
	position: absolute;
	left:0px;
	bottom:-40px;
	width:324px;
	height:40px;
	background: #000;
	opacity: 0.8;
	z-index:3;
}


.listgallery li div.txt{
	position: absolute;
	left:20px;
	bottom:-80px;
	width:250px;
	height:40px;
	background: #000;
	opacity: 0.8;
	z-index:3;
}
.listgallery li div.txt span.dec, .singlegallery li div.txt span.dec{
	position: absolute;
	top:15px;
	left:10px;
	color:#fff;
}
.listgallery li div.txt span.visit, .singlegallery li div.txt span.visit{
	position: absolute;
	top:10px;
	left:170px;
}
a.orange {
	color: #F7941E;
}
a.orange:hover {
	color: #FFF;
}


.visit a {
	color: #85C142;
}
.visit a:hover {
	color: #FFF;
}


.listgallery li div.txt span.details, .singlegallery li div.txt span.details{
	position: absolute;
	top:10px;
	left:20px;
}
.rightMargin {
	margin-right: 17px;
}
.underline {
	height: 1px;
	padding-top: 2px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #323232;
}
a.greenLink:link, a.greenLink:visited {
	color: #80BB3E;
	background-image: url(../images/green-btn.png) !important;
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 25px;
}
a.greenLink:hover {
	color: #FFF;
	background-image: url(../images/green-btn.png) !important;
	background-repeat: no-repeat!important;
	background-position: left 3px !important;
	padding-left: 25px !important;
}

.rightFloat {
	float: right;
	border: 5px solid #B5B7B6;
	margin-left: 15px;
}
.standAlone {
	background-color: #1c1c1c;
	border: 4px solid #373737;
}
.tenderList {
	margin-bottom: 20px;
	padding-bottom: 13px;
}
#download {
	width: 600px;
	margin-left: 30px;
}
#download ul {
	list-style-type: none;
	margin-bottom: 20px;
}
#download li {
	margin-bottom: 14px;
	color: #F7941E;
	line-height: 0.8em;
	padding-left: 26px;
	background: url(../images/structure/pdf.png) no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3C3C3D;
	padding-bottom: 10px;
	font-size: 1.1em;
}
#download li a {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #FFFFFF;
}
#download li a:hover {
	color: #D6941D;
}
.tenderList-Details  p  {
	margin-left: 25px;
	background: url(../images/structure/bullet.png) no-repeat left 5px;
	padding-left: 23px;
}
#admin {
	height: 10px;
	width: 10px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#admin a {
	display: block;
	height: 10px;
	width: 10px;
}


/*
==========================================================================
6 - center column styles
==========================================================================
*/
ul#gallery li {
	display: block;
width: 120px height: 120px; 	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}
#gallery img { margin: 0; }
#gallery a {
	border: 3px solid #373737;
	display: block;


width: 120px height: 120px; } 
#gallery a:hover {
	border: 3px solid #F7941E;
	display: block;
}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
